<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference7 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference7 Interface

Visual Basic
C#
C++/CLI

Allows you to access user-defined file references.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmEnumeratorCustomReference7
       Inherits IEdmEnumeratorCustomReference5, IEdmEnumeratorCustomReference6

C# |
--- | ---

    public interface IEdmEnumeratorCustomReference7 : IEdmEnumeratorCustomReference5, IEdmEnumeratorCustomReference6

C++/CLI |
--- | ---

    public interface class IEdmEnumeratorCustomReference7 : public IEdmEnumeratorCustomReference5, IEdmEnumeratorCustomReference6

# Example

Access Custom File References (VB.NET)
Access Custom File References (C#)

# Remarks

This interface extends IEdmEnumeratorCustomReference6 by adding the ability to specify whether to display this custom reference in a BOM.

# See Also

####

IEdmEnumeratorCustomReference7 Members
EPDM.Interop.epdm Namespace